package com.ss.android.ugc.aweme.simreporter.callback;

import X.AnonymousClass7b1;
import com.bytedance.covode.number.Covode;
import java.util.Map;

public interface UpdateCallback {
    public static final AnonymousClass7b1 Companion = AnonymousClass7b1.LIZ;

    static {
        Covode.recordClassIndex(114592);
    }

    void update(int i, Map<String, Object> map);
}
